QGIS Application - Bug report #21937
Crash during shutdown
2019-04-26 03:34 PM - Phillipp Liissenhop

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.6.2 Regression?:
Operating System: Windows 7 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corrupls data:

No
No
duplicate

Copied to github as #: 29752

Description

User Feedback

Crash happened during shutdown.

Report Details

Crash ID: 4edae6fb2fefe6686d071671bebe610f3d3ebbe2
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::~QgsCoordinate Transform :
QgsFirstRunDialog::tr :
QObjectPrivate::deleteChildren :
QWidget::~QWidget :

CPLStringList::List :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.6.2-Noosa

QGIS code revision: commit:656500e0c4
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.1

Running against GDAL: 2.4.1

System Info

CPU Type: x86_64
Kernel Type: winnt
Kernel Version: 6.1.7601

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-04-26 03:41 PM - Jiirgen Fischer
- Resolution set to duplicate

- Status changed from Open to Closed

2025-04-27

12




#2 - 2019-04-26 03:41 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2025-04-27 22



